Index: trunk/BNC/Example_Configs/01_RinexObs.bnc
===================================================================
--- trunk/BNC/Example_Configs/01_RinexObs.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/01_RinexObs.bnc	(revision 8635)
@@ -4,6 +4,6 @@
 adviseScript=
 autoStart=0
-outSampl=0
-casterUrlList=http://User:Pass@www.euref-ip.net:2101, https://User:Pass@mgex.igs-ip.net:443, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.igs-ip.net:2101
+outSampl=1 sec
+casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, https://User:Pass@mgex.igs-ip.net:443, http://User:Pass@products.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
@@ -22,5 +22,5 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@mgex.igs-ip.net:80/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1, //Example:Configs@www.igs-ip.net:80/FFMJ1 RTCM_3.0 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@mgex.igs-ip.net:80/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
 ntripVersion=1
 adviseObsRate=
@@ -71,8 +71,8 @@
 rnxOnlyWithSKL=0
 rnxPath=Output
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
-rnxV2Priority=CWPX_?
+rnxV2Priority=G:12&PWCSLX G:5&IQX R:12&PC R:3&IQX R:46&ABX E:16&BCXZ E:578&IQX J:1&SLXCZ J:26&SLX J:5&IQX C:267&IQX C:128&DPX C:7&DPZ I:ABCX S:1&C S:5&IQX
 rnxV3=2
 miscScanRTCM=0
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
+staTable=",,"
 useGoogleMap=false
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/02_RinexEph.bnc
===================================================================
--- trunk/BNC/Example_Configs/02_RinexEph.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/02_RinexEph.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
+staTable=","
 useGoogleMap=false
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/06_RTK.bnc
===================================================================
--- trunk/BNC/Example_Configs/06_RTK.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/06_RTK.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.sapos-ni-ntrip.de:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -22,8 +22,8 @@
 miscMount=FFMJ1
 miscPort=
-mountPoints=//Example:Configs@www.igs-ip.net:2101/FFMJ1 RTCM_3.0 DEU 50.09 8.66 yes 1
+mountPoints=//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -84,5 +84,5 @@
 serialHeightNMEA=178.0
 serialManualNMEASampling=10
-serialMountPoint=FFMJ1
+serialMountPoint=FFMJ00DEU1
 serialParity=NONE
 serialPortName=COM1
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
+staTable=","
 useGoogleMap=false
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/07_FeedEngine.bnc
===================================================================
--- trunk/BNC/Example_Configs/07_FeedEngine.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/07_FeedEngine.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -18,12 +18,12 @@
 ephV3=0
 font=
-sslIgnoreErrors=0
+sslIgnoreErrors=2
 logFile=Output/FeedEngine.log
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@www.igs-ip.net:2101/FFMJ1 RTCM_3.0 DEU 50.09 8.66 no 1
-ntripVersion=1
+mountPoints=//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU RTCM_3.1 DEU 50.09 8.66 no 2
+ntripVersion=2
 adviseObsRate=1 Hz
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=Output/data.txt
@@ -33,5 +33,5 @@
 proxyHost=
 proxyPort=
-rawOutFile=
+rawOutFile=Output/FeedEngine.raw
 reqcAction=
 reqcComment=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
+staTable=",,,,,,,,,,"
 useGoogleMap=false
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/08_PPP.bnc
===================================================================
--- trunk/BNC/Example_Configs/08_PPP.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/08_PPP.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -22,8 +22,8 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/IGS03 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ1 RTCM_3.0 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/IGS03 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=1
+outLockTime=0
 
 [PPP]
@@ -145,16 +146,16 @@
 minObs=4
 nmeaPath=
-plotCoordinates=FFMJ1
+plotCoordinates=FFMJ00DEU1
 rinexNav=
 rinexObs=
-seedingTime=
+seedingTime=0
 sigmaC1=2.0
 sigmaL1=0.01
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable="FFMJ1,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,"
+staTable="FFMJ00DEU1,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,"
 useGoogleMap=true
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/09_PPPNet.bnc
===================================================================
--- trunk/BNC/Example_Configs/09_PPPNet.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/09_PPPNet.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -22,8 +22,8 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@mgex.igs-ip.net:2101/CUT000AUS0 RTCM_3.1 AUS 51.33 12.37 no 1, //Example:Configs@products.igs-ip.net:2101/IGS03 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ1 RTCM_3.0 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@mgex.igs-ip.net:2101/CUT000AUS0 RTCM_3.1 AUS 51.33 12.37 no 1, //Example:Configs@products.igs-ip.net:2101/IGS03 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=1
+outLockTime=0
 
 [PPP]
@@ -145,5 +146,5 @@
 minObs=4
 nmeaPath=
-plotCoordinates=FFMJ1
+plotCoordinates=FFMJ00DEU1
 rinexNav=
 rinexObs=
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable="FFMJ1,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,", "CUT000AUS0,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,"
+staTable="FFMJ00DEU1,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,", "CUT000AUS0,100.0,100.0,100.0,100.0,100.0,100.0,0.1,3e-6,,"
 useGoogleMap=true
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/10_PPPQuickStart.bnc
===================================================================
--- trunk/BNC/Example_Configs/10_PPPQuickStart.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/10_PPPQuickStart.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -22,8 +22,8 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/IGS03 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ1 RTCM_3.0 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/IGS03 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=1
+outLockTime=0
 
 [PPP]
@@ -145,5 +146,5 @@
 minObs=4
 nmeaPath=Output
-plotCoordinates=FFMJ1
+plotCoordinates=FFMJ00DEU1
 rinexNav=
 rinexObs=
@@ -153,8 +154,8 @@
 snxtroPath=Output
 snxtroIntr=1 hour
-snxtroSampl=30
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable="FFMJ1,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,7777,"
+staTable="FFMJ00DEU1,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,7777,"
 useGoogleMap=true
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/12_PPPGoogleMaps.bnc
===================================================================
--- trunk/BNC/Example_Configs/12_PPPGoogleMaps.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/12_PPPGoogleMaps.bnc	(revision 8635)
@@ -63,5 +63,5 @@
 reqcRunBy=
 reqcSampling=
-reqcSkyPlotSignals=C:2&7 E:1&5 G:1&2 J:1&2 R:1&2 S:1&5
+reqcSkyPlotSignals=C:2&7 E:1&5 G:1&2&5 J:1&2 R:1&2&3 S:1&5 I:5&9
 reqcStartDateTime=
 reqcUseObsTypes=
Index: trunk/BNC/Example_Configs/13_SPPQuickStart.bnc
===================================================================
--- trunk/BNC/Example_Configs/13_SPPQuickStart.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/13_SPPQuickStart.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://weber:bkg@129.247.254.3:2101
 cmbMaxres=
@@ -22,8 +22,8 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@mgex.igs-ip.net:2101/CUT000AUS0 RTCM_3.0 DEU -32.00 115.89 no 1
+mountPoints=//Example:Configs@mgex.igs-ip.net:2101/CUT000AUS0 RTCM_3.0 DEU -32.00 115.89 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1
 ntripVersion=2
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -123,5 +123,5 @@
 ephV3filenames=0
 rnxV3filenames=0
-sslIgnoreErrors=0
+outLockTime=0
 
 [PPP]
@@ -148,5 +148,5 @@
 minObs=4
 nmeaPath=
-plotCoordinates=CUT000AUS0
+plotCoordinates=
 rinexNav=
 rinexObs=
@@ -156,5 +156,5 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
Index: trunk/BNC/Example_Configs/14_SaveSp3.bnc
===================================================================
--- trunk/BNC/Example_Configs/14_SaveSp3.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/14_SaveSp3.bnc	(revision 8635)
@@ -1,8 +1,8 @@
-gs08[General]
+[General]
 adviseFail=15
 adviseReco=5
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -25,5 +25,5 @@
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -116,9 +116,10 @@
 uploadEphSample=5
 uploadIntr=1 day
-uploadMountpointsOut=",,,,,0,Output/BNC${GPSWD}.sp3,Output/BNC${GPSWD}.clk,,,,0 byte(s),"
+uploadMountpointsOut=",,,,IGS14,0,Output/BNC${GPSWD}.sp3,Output/BNC${GPSWD}.clk,,,,0 byte(s),"
 uploadSamplClkRnx=10
 uploadSamplRtcmEphCorr=0
 uploadSamplSp3=1
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
+staTable=",,"
 useGoogleMap=false
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/15_Sp3ETRFPPP.bnc
===================================================================
--- trunk/BNC/Example_Configs/15_Sp3ETRFPPP.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/15_Sp3ETRFPPP.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0.1 sec
+outSampl=1 sec
 casterUrlList=http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@products.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -18,9 +18,9 @@
 ephV3=0
 font=
-sslIgnoreErrors=2
+sslIgnoreErrors=0
 logFile=Output/SP3ETRFPPP.log
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 2, //Example:Configs@www.euref-ip.net:2101/EUREF01 RTCM_3.0 DEU 50.00 10.00 no 2, //Example:Configs@www.igs-ip.net:2101/FFMJ1 RTCM_3.0 DEU 50.09 8.66 no 2
+mountPoints=//Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.euref-ip.net:2101/EUREF01 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU0 RTCM_3.0 DEU 50.09 8.66 no 1
 ntripVersion=1
 adviseObsRate=
@@ -31,6 +31,6 @@
 outUPort=
 miscIntr=
-proxyHost=gate-f
-proxyPort=8001
+proxyHost=
+proxyPort=
 rawOutFile=
 reqcAction=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0.1 sec
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -92,6 +92,6 @@
 sp3CompOutLogFile=
 sslCaCertPath=
-startTab=0
-statusTab=3
+startTab=16
+statusTab=0
 trafo_dx=
 trafo_dxr=
@@ -123,4 +123,5 @@
 ephV3filenames=0
 rnxV3filenames=0
+outLockTime=0
 
 [PPP]
@@ -147,5 +148,5 @@
 minObs=4
 nmeaPath=
-plotCoordinates=FFMJ1
+plotCoordinates=FFMJ00DEU0
 rinexNav=
 rinexObs=
@@ -158,5 +159,5 @@
 snxtroAc=
 snxtroSol=
-staTable="FFMJ1,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
+staTable="FFMJ00DEU0,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
 useGoogleMap=true
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/16_Upload.bnc
===================================================================
--- trunk/BNC/Example_Configs/16_Upload.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/16_Upload.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=
@@ -25,5 +25,5 @@
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=1
+outLockTime=0
 
 [PPP]
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
+staTable=","
 useGoogleMap=false
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/17_Combi.bnc
===================================================================
--- trunk/BNC/Example_Configs/17_Combi.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/17_Combi.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=0.20
@@ -25,5 +25,5 @@
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable=
+staTable=","
 useGoogleMap=false
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/18_CombiPPP.bnc
===================================================================
--- trunk/BNC/Example_Configs/18_CombiPPP.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/18_CombiPPP.bnc	(revision 8635)
@@ -4,5 +4,5 @@
 adviseScript=
 autoStart=0
-outSampl=0
+outSampl=1 sec
 casterUrlList=http://User:Pass@products.igs-ip.net:2101, http://User:Pass@www.igs-ip.net:2101, http://User:Pass@www.euref-ip.net:2101, http://User:Pass@mgex.igs-ip.net:2101
 cmbMaxres=0.20
@@ -22,8 +22,8 @@
 miscMount=
 miscPort=
-mountPoints=//Example:Configs@products.igs-ip.net:2101/IGS01 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/IGS02 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ1 RTCM_3.0 DEU 50.09 8.66 no 1
+mountPoints=//Example:Configs@products.igs-ip.net:2101/IGS01 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/IGS02 RTCM_3.0 DEU 50.00 10.00 no 1, //Example:Configs@products.igs-ip.net:2101/RTCM3EPH RTCM_3 DEU 50.09 8.66 no 1, //Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1
 ntripVersion=1
 adviseObsRate=
-onTheFlyInterval=1 day
+onTheFlyInterval=no
 ephOutPort=
 outFile=
@@ -71,5 +71,5 @@
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
@@ -121,4 +121,5 @@
 uploadSamplSp3=0
 outWait=5
+outLockTime=0
 
 [PPP]
@@ -145,5 +146,5 @@
 minObs=4
 nmeaPath=
-plotCoordinates=FFMJ1
+plotCoordinates=FFMJ00DEU1
 rinexNav=
 rinexObs=
@@ -153,8 +154,8 @@
 snxtroPath=
 snxtroIntr=1 hour
-snxtroSampl=0
+snxtroSampl=1 sec
 snxtroAc=
 snxtroSol=
-staTable="FFMJ1,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
+staTable="FFMJ00DEU1,0.01,0.01,0.01,100.0,100.0,100.0,0.1,3e-6,,"
 useGoogleMap=true
 useOpenStreetMap=false
Index: trunk/BNC/Example_Configs/21_Empty.bnc
===================================================================
--- trunk/BNC/Example_Configs/21_Empty.bnc	(revision 8587)
+++ trunk/BNC/Example_Configs/21_Empty.bnc	(revision 8635)
@@ -1,34 +1,36 @@
 [General]
 adviseFail=15
+adviseObsRate=
 adviseReco=5
 adviseScript=
 autoStart=0
-outSampl=0
 casterUrlList=http://user:pass@www.euref-ip.net:2101, http://user:pass@www.igs-ip.net:2101, http://user:pass@products.igs-ip.net:2101, http://user:pass@mgex.igs-ip.net:2101
 cmbMaxres=
 cmbMethod=Filter
 cmbSampl=10
+cmbStreams=
 cmbUseGlonass=0
-cmbStreams=
 corrIntr=1 day
 corrPath=
 corrPort=
 ephIntr=1 day
+ephOutPort=
 ephPath=
 ephV3=0
 font=
-sslIgnoreErrors=0
 logFile=
+miscIntr=
 miscMount=
 miscPort=
+miscScanRTCM=0
 mountPoints=
-ntripVersion=1
-adviseObsRate=
-onTheFlyInterval=1 day
-ephOutPort=
+ntripVersion=2
+onTheFlyInterval=no
 outFile=
+outLockTime=0
 outPort=
+outSampl=1 sec
 outUPort=
-miscIntr=
+outWait=5
 proxyHost=
 proxyPort=
@@ -36,5 +38,5 @@
 reqcAction=
 reqcComment=
-reqcEndDateTime=
+reqcEndDateTime=2099-01-01T00:00:00
 reqcLogSummaryOnly=0
 reqcNavFile=
@@ -62,19 +64,18 @@
 reqcRnxVersion=
 reqcRunBy=
-reqcSampling=
-reqcSkyPlotSignals=C:2&7 E:1&5 G:1&2 J:1&2 R:1&2 S:1&5
-reqcStartDateTime=
+reqcSampling=1 sec
+reqcSkyPlotSignals=C:2&7 E:1&5 G:1&2&5 J:1&2 R:1&2&3 S:1&5 I:5&9
+reqcStartDateTime=1967-11-02T00:00:00
 reqcUseObsTypes=
-reqcV2Priority=
+reqcV2Priority=G:12&PWCSLX G:5&IQX R:12&PC R:3&IQX R:46&ABX E:16&BCXZ E:578&IQX J:1&SLXCZ J:26&SLX J:5&IQX C:267&IQX C:128&DPX C:7&DPZ I:ABCX S:1&C S:5&IQX
 rnxAppend=0
 rnxIntr=1 day
 rnxOnlyWithSKL=0
 rnxPath=
-rnxSampl=0
+rnxSampl=1 sec
 rnxScript=
 rnxSkel=SKL
-rnxV2Priority=CWPX_?
+rnxV2Priority=G:12&PWCSLX G:5&IQX R:12&PC R:3&IQX R:46&ABX E:16&BCXZ E:578&IQX J:1&SLXCZ J:26&SLX J:5&IQX C:267&IQX C:128&DPX C:7&DPZ I:ABCX S:1&C S:5&IQX
 rnxV3=0
-miscScanRTCM=0
 serialAutoNMEA=Auto
 serialBaudRate=9600
@@ -92,4 +93,5 @@
 sp3CompOutLogFile=
 sslCaCertPath=
+sslIgnoreErrors=0
 startTab=0
 statusTab=0
@@ -120,5 +122,4 @@
 uploadSamplRtcmEphCorr=0
 uploadSamplSp3=1
-outWait=5
 
 [PPP]
@@ -151,8 +152,8 @@
 sigmaC1=2.0
 sigmaL1=0.01
+snxtroAc=
+snxtroIntr=1 hour
 snxtroPath=
-snxtroIntr=1 hour
-snxtroSampl=0
-snxtroAc=
+snxtroSampl=1 sec
 snxtroSol=
 staTable=
Index: trunk/BNC/Example_Configs/26_RinexObs.sh
===================================================================
--- trunk/BNC/Example_Configs/26_RinexObs.sh	(revision 8587)
+++ trunk/BNC/Example_Configs/26_RinexObs.sh	(revision 8635)
@@ -2,5 +2,5 @@
 
 ../bnc -nw -conf /dev/null \
-       -key mountPoints "//Example:Configs@mgex.igs-ip.net:80/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1;//Example:Configs@www.igs-ip.net:80/FFMJ1 RTCM_3.0 DEU 50.09 8.66 no 1" \
+       -key mountPoints "//Example:Configs@mgex.igs-ip.net:80/CUT000AUS0 RTCM_3.2 AUS -32.00 115.89 no 1;//Example:Configs@www.igs-ip.net:2101/FFMJ00DEU1 RTCM_3.1 DEU 50.09 8.66 no 1" \
        -key logFile Output/RinexObs.log \
        -key rnxPath Output \
